/*************************************
*  Erzdi�zese Salzburg
*  Hauptportal
*  styles for extensions
*  by Peter Royer <www.freeatweb.at>
**************************************/

/***********
* Powermail specials 
************/
#powermail_fieldwrap_9 {
    margin-top: 40px;
}
#powermail_fieldwrap_2 input {
    max-width: 100px;
}
/* plz */
#powermail_fieldwrap_6 input {
    max-width: 60px;
}
#powermail_fieldwrap_42 {
    padding-left: 120px;
}
html .powermail_fieldwrap {
    min-height: 40px;
}

/************
* Powermail 
* Newsletter-Formulare (formhandler)
*************/
.tx-powermail {
    font-family: Arial,Helvetica,sans-serif;
    width: 100%;
}
.tx-powermail fieldset,
.Tx-Formhandler fieldset {
    border: 0;
    padding: 0;
    background: none;
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    box-shadow: none;
    -webkit-border-radius: none;
    -moz-border-radius: none;
    -khtml-border-radius: none;
}
legend.powermail_legend,
.powermail_form > h3,
.Tx-Formhandler legend {
    display: none;
}
.Tx-Formhandler label {
    float: left;
}
.powermail_field,
.newsletter-form input[type='text'],
.Tx-Formhandler input[type="text"],
.Tx-Formhandler input[type="submit"] {
    -webkit-box-shadow: 3px 3px 5px #eee;
    -moz-box-shadow: 3px 3px 5px #eee;
    box-shadow: 3px 3px 5px #eee;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    -khtml-border-radius: 3px;
    border-radius: 3px;
}
.tx-powermail fieldset > div,
.Tx-Formhandler fieldset > div {
    margin-bottom: 10px;
}
legend.powermail_label,
.tx-powermail label,
.Tx-Formhandler label {
    font-family: Arial,Helvetica,sans-serif;
    display: block;
    width: 120px;
    color: #000;
    font-weight: bold;
    line-height: 35px;
    text-align: right;
    padding-right: 10px;
    float: left;
}
.tx-powermail input,
.newsletter-form input[type='text'],
.tx-powermail textarea,
.Tx-Formhandler input {
    width: 400px;
    background: #d1cfcf;
    border: 1px solid #d4d4d4;
    padding: 5px;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
}
.newsletter-form input[type='submit'],
.tx-powermail input[type='submit'],
.Tx-Formhandler input[type="submit"] {
    width: auto;
    border: 2px solid #f4ea26;
    color: #000;
    background: #f4ea26;
    float: none;
}
.newsletter-form input[type='submit']:hover,
.tx-powermail input[type='submit']:hover,
.Tx-Formhandler input[type="submit"]:hover {
    cursor: pointer;
    background: #fff;
    border: 2px solid #f4ea26;
}
.powermail_fieldwrap {
    clear: left;
}
.powermail_fieldwrap_submit {
    margin: 0 0 0 120px;
}
.formError .formErrorContent {
    color: #ff0000;
    background: #fff;
    border: 2px solid #ff0000;
    padding: 5px;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
}
.formError .formErrorArrow div {
    background: #ff0000;
}
.powermail_radio_outer,
.powermail_check_outer {
    border: none;
    background: none;
}
.powermail_radio_legend,
.powermail_check_legend {
    font-family: Arial,Helvetica,sans-serif;
    color: #000;
    float: left;
    width: 120px;
    padding-right: 10px;
    text-align: right;
    line-height: 27px;
    font-size: 14px;
    border: none;
}
.powermail_radio_inner label,
.powermail_radio_inner input,
.powermail_check_inner label,
.powermail_check_inner input {
    float: left;
}
.Tx-Formhandler .type-check,
.Tx-Formhandler .type-button p {
    margin: 0 0 25px 125px;
    clear: both;
}
.powermail_radio_inner label,
.powermail_check_inner label {
    width: auto;
    line-height: 18px;
    text-align: left;
}
.powermail_radio_inner input,
.powermail_check_inner input {
    width: 20px;
}
.powermail_captcha_outer  {
    float: left;
    height: 100%;
}

/*** Newsletter Formulare ***/
.newsletter-form label,
.newsletter-form input,
.newsletter-form select {
    font-size: 14px;
}
.newsletter-form input[type='checkbox'] {
    width: 20px;
}

/*** EXT: comments ***/
.tx-comments-comment-input,
html #tx_comments_pi1_content {
    border: 1px solid #f4ea26;
}
.tx-comments-required-mark {
    font-size: 26px;
}
/* Kommentar-Legende ausblenden
* anforderung Glück 15.10.2015 */
html .tx-comments-comment-form legend {
    display: none !important;
}


/*** Powermail Subportal - bestellformular ***/
.powermail_form_2 label,
.powermail_form_2 legend {
    width: 150px;
}
.powermail_form_2 .powermail_check_outer,
.powermail_form_2 .powermail_radio_outer,
.powermail_form_2 .powermail_checkbox {
    float: left;
    max-width: 600px;
}
.powermail_form_2 .powermail_radio_inner {
    clear: both;
}
.powermail_form_2 .powermail_check_inner {
    float: left;
    width: 100%;
}
.powermail_form_2 .powermail_radio_inner label,
.powermail_form_2 .powermail_check_inner label {
    width: 350px;
}


/************
* Wochenthemen (tx_news)
*************/
.col1 .article {
    margin: 0;
}
.index-top .news-img-wrap {
    float: none;
    width: 100%;
}
.index-top .news-list-text {
    padding: 15px;
}
.index-top .news-list-text h3 a {
    color: #000;
    text-decoration: none;
    font-size: 16px;
}
.index-top .news-list-view .teaser-text {
    margin: 0;
}
/** MORE-Buttons **/
.index-top .content .more {
    position: absolute;
    bottom: 0;
    margin: 0;
    background: #f4ea26;
    border: 1px solid #f4ea26;
    text-decoration: none;
    padding: 4px 15px;
    font-size: 14px;
    font-weight: bold;
    color: #000;
    left: 0;
}
input.more {
    background: #f4ea26;
    border: 1px solid #f4ea26;
    text-decoration: none;
    padding: 4px 15px;
    font-size: 14px;
    font-weight: bold;
    color: #000;
    cursor: pointer;
}
.index-top .content .col3 .more {
    border: 1px solid #d7eff5;
    background: #d7eff5;
}
.index-top .content .index-cols .more:hover,
input.more:hover {
    background: #fff;
}

/***********
* Predigten
*************/
html .predigten .article {
    width: 100%;
}
html .predigten .news-list-text {
    width: 100% !important;
}
.predigt-list-date {
    margin-bottom: 10px;
    font-size: 12px;
}


/************
* News
*************/
.news-search-form form {
    width: 100%;
}
.news-search-form input[type='text'] {
    width: 100%;
    padding: 0 60px 0 10px;
    height: 34px;
    line-height: 34px;
    font-size: 14px;
    border: 1px solid #ccc;
}
.news-list-view {
    width: 100%;
}
.news-list-view .article {
    float: left;
    margin-bottom: 20px;
}
.news-search-result img,
.news-img-wrap img {
    border: 1px solid #eee22a;
}
.news-search-result .news-img-wrap,
.news-list-view .news-img-wrap {
    float: left;
    width: 35%;
    margin-right: 15px;
}
.news-search-result .news-list-text,
.news-list-view .news-list-text {
    float: left; 
    width: 60%;
}
.news-list-text h3 {
    margin-top: 0;
    font-size: 16px;
}
.news-list-text h3 a {
    text-decoration: none;
    color: #000;
}
.news-list-text h3 a:hover {
    text-decoration: underline;
}
.content a.more {
    display: inline-block;
    background: #f4ea26;
    border: 1px solid #f4ea26;
    padding: 5px 10px;
    text-align: center;
    height: 35px;
    color: #000;
    margin: 15px 0px;
    text-decoration: none;
}
a.more:hover {
    background: #fff;
}
html .content .backlink {
    width: 190px;
}
.news-img-wrap > div {
    float: left;
    min-height: 200px;
    width: 30%;
    margin: 0 10px 10px 0;
}
.index-top .rss {
    display: none;
}
.news .rss {
    clear: both;
    right: 0;
    bottom: 0px;
}
.news .rss img:hover {
    background: #fff;
}
.news .footer {
    display: none;
    margin-top: 10px;
    background: none;
}

/*
* News details
*/
.news-single .news-preview-image {
    float: left;
    width: 300px;
    margin: 0 10px 10px 0;
}
.news-single .news-preview-image img {
    border: 1px solid #f4ea26;
}
.news-detail-text,
.news-single .teaser-text {
    margin-bottom: 15px;
}
.news-addthis {
    clear: both;
    margin: 10px 0;
}
.news-preview-image a {
    display: block !important;
}

/** news search **/
.news-search-form {
    margin: 80px 0 30px 0;
}
.news-search-form fieldset {
    border: none;
    padding: 0;
    margin: 0;
}
.news-search-result .article {
    float: left;
    width: 100%;
    margin-top: 20px;
}
.news-backlink-wrap {
    float: left;
    width: 100%;
}
.news .addthis_toolbox {
    margin-bottom: 10px;
}

/*
* News Paginator
*/
.news .page-navigation ul {
    margin: 0;
    padding: 0;
}
.news .page-navigation li {
    float: left;
    min-width: 22px;
    min-height: 32px;
    text-align: center;
    list-style-type: none;
    margin: 0 5px 10px 0;
    border: 1px solid #f4ea26;
    background: #f4ea26;
}
.news .page-navigation li.current {
    padding: 5px 8px;
    background: #fff;
}
.news .page-navigation li a {
    display: block;
    text-decoration: none;
    color: #000;
    padding: 5px 8px;
}
.news .page-navigation li:hover {
    background: #fff;
}


/* Rupertusblatt-Button */
.news-rupertusblatt-button {
    position: absolute;
    right: 0;
    top: 0;
}

/************
* Image cycle
*************/
html #imagecycle,
html .tx-imagecycle-pi1 {
    width: 100% !important;
}
.tx-imagecycle-pi1-images {
    width: 100% !important;
    height: 400px;
}
html .tx-imagecycle-pi1 img {
    width: 100% !important;
    min-width: 1024px;
    min-height: 400px;
    height: auto;
}
html #imagecycle li {
    width: 100%;
    min-height: 522px;
}
.sub-header-background .tx-imagecycle-pi1 img,
.sub-header-background #imagecycle li {
    min-height: 271px;
}

/************
* Tagcloud
*************/
.tx-vgetagcloud-pi1 {
    background: none;
}
.tx-vgetagcloud-pi1 canvas ul li a {
    font-size: 12px;
}


/************
* Indexed Search
* News search
*************/
.search-form,
.news-search-form form {
    position: relative;
}
.search-field {
    width: 728px;
    padding: 0 60px 0 10px;
    height: 34px;
    line-height: 34px;
    font-size: 14px;
    border: 1px solid #ccc;
}
.search-button,
.news-search-form input[type='submit'] {
    position: absolute;
    right: 0;
    top: 0;
    display: block;
    background: #fff url(../img/ico-search.png) no-repeat center center;
    border: 1px solid #ccc;
    color: transparent;
    width: 50px;
    height: 34px;
    cursor: pointer;
}
.ac_results ul li {
    text-align: left;
    height: 30px;
    line-height: 30px;
    font-size: 14px;
}

/* ergebnisseite */
.tx-indexedsearch-rules,
#tx_indexedsearch {
    display: none;
}
.tx-indexedsearch-title {
    font-size: 14px;
    font-weight: bold;
}
.tx-indexedsearch-info {
    padding: 7px;
}
.tx-indexedsearch-path a {
    font-weight: bold;
}

/*****************************
* FLUID autocomplete widget
*****************************/
.ui-autocomplete {
    z-index: 100;
    text-align: left;
    padding: 3px 0;
}
.ui-autocomplete a {
    font-family: Arial,Helvetica,sans-serif;
    font-size: 13px;
    cursor: pointer;
    -moz-border-radius: 0;
    -webkit-border-radius: 0;
    -khtml-border-radius: 0;
    border-radius: 0;
}
.ui-state-default a, .ui-state-default a:link, .ui-state-default a:visited, 
.ui-state-hover, .ui-widget-content .ui-state-hover, .ui-widget-header .ui-state-hover, .ui-state-focus, .ui-widget-content .ui-state-focus, .ui-widget-header .ui-state-focus,
.ui-state-hover a, .ui-state-hover a:hover,
.ui-state-active, .ui-widget-content .ui-state-active, .ui-widget-header .ui-state-active,
.ui-state-active a, .ui-state-active a:link, .ui-state-active a:visited,
.ui-autocomplete a:hover,
.ui-autocomplete a:focus,
.ui-autocomplete a:active,
.ui-state-active a {
    background: #f4ea26 !important;
    border: none !important;
    margin: 0;
    
}


/***********************
* Frontend editing
************************/
.typo3-editPanel img,
.frontEndEditIcons {
	width: auto !important;
}

/***********************
* FAw_personen, faw_wohnsitz
* special styles frontend hautportal
************************/
.fawwohnsitz-search {
    margin-top: 15px;
}